<?
include_once("modules/EcmInvoiceOuts/maksymaXML.php");

$mXML = new maksymaXML($_GET['date']);
$mXML->getInvoices();
$mXML->getCorrectInfoices();
$mXML->getXML();
header('Content-type: application/xml');
die();
header('Content-type: application/xml');
header('Content-Disposition: attachment; filename="decree.xml"');
$file="cache/upload/decree".str_replace(" ","_",str_replace(".","_",microtime())).".xml";
fopen($file);
file_put_contents($file,createDecree($exp[0],$exp[1]));
chmod($file,0777);
header("Location: ".$file);
?>
